oro_menu_config:
    items:
        sales_tab:
            label: 'orocrm.sales.menu.sales_tab.label'
            uri:   '#'
            display: false
            extras:
                icon: icon-shopping-cart
                position: 20
        opportunity_tab:
            label: 'orocrm.sales.opportunity.entity_plural_label'
            uri:   '#'
            extras:
                position: 30

        lead_list:
            label: 'orocrm.sales.lead.entity_plural_label'
            route: 'orocrm_sales_lead_index'
            display: false
            extras:
                position:    20
                routes:      ['/^orocrm_sales_lead/']
                description: 'orocrm.sales.menu.lead_list.description'

        opportunity_list:
            label: 'All Opportunities'
            route: 'orocrm_sales_opportunity_index'
            display: true
            extras:
                position:    20
                routes:      ['/^orocrm_sales_opportunity/']
                description: 'orocrm.sales.menu.opportunity_list.description'
        my_opportunity_list:
            label: 'My Opportunites'
            route: 'orocrm_sales_opportunity_assigned'
            extras:
                position: 10
                routes: ['/^orocrm_sales_opportunity/']
                description: 'My Opportunities'
        sales_salesfunnel_list:
            label: 'orocrm.sales.salesfunnel.entity_plural_label'
            route: 'orocrm_sales_salesfunnel_index'
            display: false
            extras:
                position:    10
                routes:      ['/^orocrm_sales_salesfunnel/']
                description: 'orocrm.sales.menu.sales_salesfunnel_list.description'

        b2bcustomer_list:
            label: 'orocrm.sales.b2bcustomer.entity_plural_label'
            route: 'orocrm_sales_b2bcustomer_index'
            display: false
            extras:
                position:    70
                routes:      ['orocrm_sales_b2bcustomer_*']
                description: 'orocrm.sales.menu.b2bcustomer_list.description'

        shortcut_list_b2bcustomers:
            label: 'orocrm.sales.menu.shortcut_list_b2bcustomers.label'
            route: 'orocrm_sales_lead_index'
            display: false
            extras:
                description: 'orocrm.sales.menu.shortcut_list_b2bcustomers.description'

        shortcut_list_leads:
            label: 'orocrm.sales.menu.shortcut_list_leads.label'
            route: 'orocrm_sales_lead_index'
            display: false
            extras:
                description: 'orocrm.sales.menu.shortcut_list_leads.description'

        shortcut_list_opportunities:
            label: 'orocrm.sales.menu.shortcut_list_opportunities.label'
            route: orocrm_sales_opportunity_index
            display: false
            extras:
                description: 'orocrm.sales.menu.shortcut_list_opportunities.description'

        shortcut_new_lead:
            label: 'orocrm.sales.menu.shortcut_new_lead.label'
            route: 'orocrm_sales_lead_create'
            display: false
            extras:
                description: 'orocrm.sales.menu.shortcut_new_lead.description'
                isCustomAction: true

        shortcut_new_opportunity:
            label: 'orocrm.sales.menu.shortcut_new_opportunity.label'
            route: 'orocrm_sales_opportunity_create'
            display: false
            extras:
                description: 'orocrm.sales.menu.shortcut_new_opportunity.description'
                isCustomAction: true

    tree:
        application_menu:
            children:
                sales_tab:
                    children:
                        sales_salesfunnel_list: ~
                        lead_list: ~
                        opportunity_tab:
                            children:
                                opportunity_list: ~
                                my_opportunity_list: ~
                customers_tab:
                     children:
                        b2bcustomer_list: ~
        shortcuts:
            children:
                shortcut_list_leads: ~
                shortcut_list_opportunities: ~
                shortcut_new_lead: ~
                shortcut_new_opportunity: ~

oro_titles:
    orocrm_sales_opportunity_index: ~
    orocrm_sales_opportunity_view: '%%opportunity.name%%'
    orocrm_sales_opportunity_create: 'Create Opportunity'
    orocrm_sales_opportunity_update: '%%opportunity.name%% - Edit'

    orocrm_sales_lead_index: ~
    orocrm_sales_lead_view: '%%lead.name%%'
    orocrm_sales_lead_create: 'Create Lead'
    orocrm_sales_lead_update: '%%lead.name%% - Edit'

    orocrm_sales_salesfunnel_index: ~
    orocrm_sales_salesfunnel_view: '%%sales_funnel%%'
    orocrm_sales_salesfunnel_create: 'Create Sales Activity'
    orocrm_sales_salesfunnel_update: '%%sales_funnel%% - Edit'

    orocrm_sales_b2bcustomer_index: ~
    orocrm_sales_b2bcustomer_view:   '%%b2bcustomer.name%%'
    orocrm_sales_b2bcustomer_create: 'Create B2B Customer'
    orocrm_sales_b2bcustomer_update: '%%b2bcustomer.name%% - Edit'
